stages:
  - build_stage
  - deploy_stage

build:
  stage: build_stage 
  script:
    -docker --version
    -docker build -t pyspp .
  tags:
    - aavya 
    - vani
      

deploy:
  stage: deploy_stage 
  script:
    - docker run -d --name pythoncontainer -p 80:8000 pyapp

  tags:
    - aavya 
    - vani
      
